@charset "utf-8";
/* font size chart 
  10 	 77
  11 	 85
  12 	 93
  13 	100
  14 	108
  15 	116
  16 	123.1
  17 	131
  18 	138.5
  19 	146.5
  20 	153.9
  21 	161.6
  22 	167
  23 	174
  24 	182
  25 	189
  26 	197
*/
/* Font conventions */ 
h1 { /*18px*/ 
    font-size:138.5%;   
} 
h2 { /*16px*/ 
    font-size:123.1%;  
} 
h3 { /*14px*/ 
	font-size:108%;   
}
/* Logical boldness of heading and strong elements */
h1,h2,h3,h4,h5,h6,strong {
	font-weight:bold; 
}
/* top & bottom margin based on font size */
h1,h2,h3 {
	margin:0.5em 0;
}
/* Spacing between elements */
p,fieldset,table,pre {
	margin-bottom:1em;
}
/* Room between lines */
pre {
    line-height:125%;
}

/* ========= body - page ========== */
.body {
	/* font: 13px/1.25 "Helvetica Neue",Helvetica,Arial, Tahoma, sans-serif; */
	font-family:   Helvetica, Arial, Tahoma, sans-serif;
	font-size: 13px;
}
.page {
	font-family:   Helvetica, Arial, Tahoma, sans-serif;
	font-size: 13px;
	font-size:108%;
	width: 1020px;
	text-align: left;
	margin: 0 auto;
	background-color: #FFFFFF;
} 
.plainbkg{
	background-image: url(images/mainbkg.png);
	background-repeat: repeat-x;
	background-color: #183250;
}
.nucleicbkg{
	background-image: url(images/bkgnucleic.png);
	background-repeat: repeat-x;
	background-color: #5B6DAC;
}
.gibkg{
	background-image: url(images/mainbkg.png);
	background-repeat: repeat-x;
	background-color: #183250;
}
#bkgcell2 .giologo {	background-image: url(backgrounds/cell2.jpg);}
#bkgmolecule1 .giologo { background-image: url(backgrounds/molecule1.jpg);}
#bkgelements .giologo { background-image: url(backgrounds/elements.jpg); }
#bkgdnaladder .giologo { background-image: url(backgrounds/dna_ladder.jpg);}
#bkgfern .giologo { background-image: url(backgrounds/fern.jpg); }
#bkgbeach .giologo { background-image: url(backgrounds/beach.jpg); }
#bkghelix .giologo { background-image: url(backgrounds/helix.jpg); }
#bkgtubes .giologo { background-image: url(backgrounds/tubes.jpg); }
#bkgmicar .giologo { background-image: url(backgrounds/microarray.gif); }
#bkgstar .giologo { background-image: url(backgrounds/ngc346.jpg); }
#bkggi .giologo { background-image: url(backgrounds/gibkg.jpg); }

/* ========= index =========== */
body.index  {

}
#wbmain{
	width: 705px;
	display: inline-block;
}
#wbmain .content {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#wbrightbar{
	width: 310px;
	display: inline-block;
	position: absolute;
}
#wbrightbar .content {
	padding: 5px;
}

#errorreport {
	padding-top: 10px;
}
#ggsearch {
	padding-top: 5px;
	padding-bottom: 0px;
}
.socialicons {
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom:20px;
	text-align: center;
}
#pubmed {
	height: 38px;
	color: #FFF;
	background-color: #3f1c59;
	background-image: url(images/pmbgpp2.gif);
	background-repeat: repeat-x;
	padding-left: 5px;
}
#pubmed form {
	padding-top:7px;
}
.querier {
	font-size: 13px;
}
.querier .rightside {
	padding: 0px 5px;
}

/* ========= header =========== */
.header {
	clear:both;
}
.giologo {
	position: relative;
	font-size:77%;
	background-image: url(backgrounds/cellreg.jpg);
	border:solid;
	border-color: #798A93;
	border-width: 1px;
	height: 59px;
	padding: 4px;
}
.giologo a {
	color: #000000;
	text-decoration: none;
}

.giologo .wblogo {
	text-align: center;
	float: left;
	background-color: #FFFFFF;
	border:solid;
	border-color: #798A93;
	border-width: 1px;
	padding: 4px;
}

/* =========== megamenu ========*/
.mg {
	clear: both;
	width: 100%;
	text-align: center;
	background-color: #f4f4f4;
	margin-top: 10px;
	padding-top: 2px;
	margin-bottom: 20px;
}
.mg .adlink {
	padding: 1px 0;
	clear: both;
	text-align: center;
	font-size: 8px;
	color: #AAA;
}
.mg .adspace {
	clear: both;
	text-align: center;
	display: inline-block;

}
#meganav {
	list-style:none;
	height:35px;
	background:#fff url(images/navbkg.gif) repeat-x;
}
#meganav li.topmenu {
	display:block; 
	float:left; 
	height:38px;
}
#meganav li a.toplink {
	float:left; 
	display:block; 
	height:35px; 
	line-height:33px; 
	color:#eee; 
	text-decoration:none; 
	font-size:14px; 
	font-weight:bold; 
	padding:0 0 0 12px; 
	cursor:pointer;
	background: url(images/navbkg.gif);
}
#meganav li a.toplink span {
	float:left; 
	display:block; 
	padding:0 12px 0 0px; 
	height:35px; 
}
#meganav li a.toplink span.down {
	float:left; 
	display:block; 
	padding:0 12px 0 0px; 
	height:35px; 
}
#meganav li:hover a.toplink {
	color:#fff; 
	background: url(images/navhov.gif) no-repeat;
}
#meganav li:hover a.toplink span {
	background:url(images/navhov.gif) no-repeat right top;
}
#meganav li:hover a.toplink span.down {
	background:url(images/navmenuhov.gif) no-repeat right top;
}
#megaanchor0 {
	display:block; 
	float:left; 
	height:38px;
	padding:0 2px;
}
.megamenu{
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	background: white;
	background-color:rgba(255,201,73,0.75);
	padding: 4px;
	z-index: 100;
	border: 0px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.megamenu .content {
	padding: 10px;
	background-color: #fff;
	overflow: auto;
	border: 2px solid rgba(255,201,73,1);
		-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-family:   Helvetica, Arial, Tahoma, sans-serif;
	font-size: 13px;
}
.megamenu .columnlogo{
	float: left;
	width: auto;
	margin: 10px 10px;
}
.megamenu .columnlogo .toolbox{
	clear:both;
}
.megamenu .column{
	float: left;
	width: 200px;
	margin: 10px 10px;
}
.megamenu .column ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.megamenu .column ul li{
	padding: 6px 0 7px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ddd;
	font-size: 93%;
	font-weight: bold;
	
}
.megamenu .column .title{
	font-size: 116%;
	font-weight: bold;
	font-variant: small-caps;
}
.megamenu .column ul li a{
	text-decoration: none;
	color:#3f7aaf;
	background-image: url(images/mgarrow.gif);
	background-repeat: no-repeat;
	padding-left:10px;
	background-position: 0px 3px;
}
.megamenu .column ul li a:hover{
color: red;
}

/* ========= footer =========== */
.footer {
	clear: both;
}
.footer .content {
	text-align:center;
	padding:10px;
	font-size:77%;
	position: relative;
	clear: both;
	border-top: 1px solid #798A93;
    /*background: RGB(24,50,80);*/
	background: #f2f2f2;
} 
.footer .content ul{
	padding:5px;
	list-style: none outside none;
	color: rgb(142, 153, 185);
}
.footer .content li{
	display:inline;
	padding:0 2px 0 5px;
	margin:0;
	border-left:1px solid;
}
.footer .content li a{
	/*color: #FFF;*/
	color: #000;
	text-decoration: none;	
}
.footer .content li a:hover{
    color: rgb(255, 153, 0);
	
}
.footer .content li.first{
	border:0;
	padding-left:0;
}
.footer .content li.last{
	padding-right:0;
}
.footer .content p {
	margin: 0; 
	padding: 10px 0; 
}

/* ========= content table =========== */
#contentTable {
	padding: 20px;
	background-color: #cbcbcb;
	border: 1px solid #798A93;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#contentTable p{
	font: 84.5%/122%;
	color: #757575;
}

#contentTable .title {
	color: RGB(132,55,148);
	line-height: 30px;
}
.note {
	text-align: center;
	font-size: 10px;
	font-weight: normal;
}

/* =============== SP/JR ============= */
#spleftbar{
	width: 170px;
}
#spleftbar .content {
	padding: 5px;
}
#spmain{
	width: 705px;
    display: inline-block;
}
#spmain .content {
	padding: 5px;
}
#sprightbar{
	width: 310px;
	display: inline-block;
	position: absolute;
}
#sprightbar .content {
	padding: 5px;
}

/* =============== GI ============== */
#gimain{
	width: 710px;
}
#gimain .content {
	padding: 0px 0px;
}

/* ==============- DT ============== */
#etmain{
	width: 710px;
}

/* ============= Search ============ */
#gsmain {
	width: 1020;
}
#gsmain .content {
	padding: 10px;
}
.gisearch {
	padding: 10px;
	float: right;
}
/* ============= SMS ============ */
#smsmain {
	width: 705px;
	text-align:center;
	display: inline-block;
}
#smsmain .content {
	padding: 0px;
}

.seqform {
	background-color: #D8E0FE;
	padding: 15px;
}

.proform {
	background-color: #CCCCFF;
	padding: 15px;
}
.seqinput {
	background-color: #FFFDEC;
	font-family: "Courier New", Courier, monospace;
}

/* ========== sideblock =========== */
.sideblock {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

/* ========= index boxes=========== */
.box {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #CDE4EB;
	background-color: #FFF;
	line-height: 125%;
	font-size: 16px;
	display: inline-block;
	width: 100%;
}
.boxtt {
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFEEF2;
	background-color: #F5F6FB;
	font-weight: bold;
    font-size: 16px;
}
.boxbody {
	padding: 4px;
	color: #333333;
	font-size: 15px;
}

.boxleft {
	float: left;
	padding: 2px;
	border: 1px solid #CDE4EB;
	margin: 6px;
}
#welcome {
}
#rightadv {
}

#rightlink {
	background-color: #6666FF;
	color: #FFFFFF;
}
#feedback {
}
#leftads {
	text-align: center;
}
#leftadsbody{
	text-align: center;
}

/* ============ Manipulation Table =========== */
.mtmenubar {
	font-size: 13px;
	width: 100%;
	padding: 2px;
	margin: 0px;
}

.mtmenumain {
	font-size: 20px;
	text-align: center;
	color: rgb(50, 79, 225);
	vertical-align: top;
	text-decoration: none;
	padding: 0px;
	margin-top:-10px;
}

.mtmenutop {
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	padding-top: 10px;
	padding-bottom:: 2px;
	font-size: 13px;
	color: #444;
}

.mtbb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
a.mtmenutop:link, a.mtmenutop:visited, a.mtenutop:active {
	color: #333399;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a.mtmenutop:hover  	{
	color: #0033FF;
	text-decoration: underline;
}
td.mtbullet {
	/*background-image: url(images/bulletblue.gif);
	background-repeat: no-repeat;
	background-position: left center;*/
}
td.mtav {
	color: #000;
	text-align: left;
	background-color: #FFF5E1;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
td.mtdes {
	color: #333399;
	text-align: left;
	background-color: #f9f9f9;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a.mtref:link   	{
	color: #333333;
	text-decoration: none;
}
a.mtref:visited 	{
	color: #333333;
	text-decoration: none;
}
a.mtref:active  	{
	color: #333333;
	text-decoration: none;
}
a.mtref:hover  	{
	color: #0033FF;
	text-decoration: underline;
}

/* ============ SMS Menu =========== */
.wbmenubar {
	background-image: url(images/wbbkg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #798A93;
	padding: 2px;
	margin: 0px;
}

/* ============================= Web Bench ============================= */
.wblink {
	padding: 5px;
	margin-bottom:5px;
}
.wblinkbody {
	font-size: 12px;
}
.wblinkbody .title {
	font-size: 13px;
	color: #3366CC;
	font-weight: bold;
	text-decoration: none;
}
.wblinkleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}

/* wb menu */
.wbmenuhead {
	color: #309;
	padding: 5px;
	text-align: center;
}
.wbmenuhead a {
	color: #309;
	text-decoration: none;
}
.wbmenutop {
	font-size: 11px;
	color: #0033CC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align: center;
	padding: 5px;
}
.wbmenumain {
	font-size: 11px;
	color: #0033CC;
	vertical-align: top;
	text-decoration: none;
	padding: 1px;
	margin-top: 5px;
	margin-bottom: 10px;
}
a.wbmenutop:link, a.wbmenutop:visited, a.wbmenutop:active {
	color: #0033CC;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a.wbmenutop:hover  	{
	color: #0099CC;
	text-decoration: underline;
}
td.wbarrow {
	font-size: 10px;
	color: #0033CC;
	text-align: left;
	background-image: url(images/wbarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

td.wbnav {
	font-size: 10px;
	color: #000;
	text-align: left;
}
a.wbref:link   	{
	color: #333333;
	text-decoration: none;
}
a.wbref:visited 	{
	color: #333333;
	text-decoration: none;
}
a.wbref:active  	{
	color: #333333;
	text-decoration: none;
}
a.wbref:hover  	{
	color: #0099CC;
	text-decoration: underline;
}

/* sms menu */
.smsmenubar {
	width: auto;
}
.smsmenuhead {
	font-size: 11px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
	background-color: #660099;
	padding: 5px;
}
.smsmenutop {
	font-size: 11px;
	color: #660099;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	text-align: center;
	padding: 5px;
}
.smsmenumain {
	font-size: 11px;
	color: #660099;
	vertical-align: top;
	text-decoration: none;
	padding: 1px;
}
a.smsmenutop:link, a.smsmenutop:visited, a.smsmenutop:active {
	color: #660099;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a.smsmenutop:hover {
	color: #9933FF;
	text-decoration: underline;
}
td.smsarrow {
	font-size: 10px;
	color: #660099;
	text-align: left;
	background-image: url(images/smsarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
td.smsnav {
	font-size: 10px;
	color: #000;
	text-align: left;
}
a.smsref:link   	{
	color: #333333;
	text-decoration: none;
}
a.smsref:visited 	{
	color: #333333;
	text-decoration: none;
}
a.smsref:active  	{
	color: #333333;
	text-decoration: none;
}
a.smsref:hover  	{
	color: #9933FF;
	text-decoration: underline;
}

/* add this */
.addthisstandard {
	margin-bottom: 10px;
	margin-top: 5px;
	padding-top: 10px;
}

/* ============ rightbar =========== */
.sprightbar {
	height: 400px;
	text-align: center;
}

/* ========== logobox ========== */
.logolinks {
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	color: rgb(50, 79, 225);
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.logobox {
	background-color: #FFF;
	margin: 5px;
	width: 88px;
	float: left;
}
.logoimg {
	padding: 2px;
	border: 1px solid #999;
}
.logott {
	font-size: 11px;
	text-align: center;
}
a.logott:link, a.logott:visited, a.logott:active {
	text-decoration: none;
	font-weight: bold;
	color: #393;
}
a.logott:hover  	{
	color: #393;
	text-decoration: underline;
}

/* ========== toolbox ========== */
.toolbox {
	margin: 5px;
	float: left;
	background-image: url(images/tbbkg3.jpg);
	background-repeat: no-repeat;
	padding: 10px;
}
.toolboxtitle {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	margin-top: 2px;
	background-color: #FEF1C7;
}
a.toolboxtitle:link, a.toolboxtitle:visited, a.toolboxtitle:active {
	text-decoration: none;
	color: #000;
}
a.toolboxtitle:hover  	{
	color: #09F;
	text-decoration: none;
}

/* ========== calculator ======= */
.calc {
	background-color:#F8F2D3;
	padding: 20px;
}
.rotor {
	background-color:#EAEAD7;
	padding: 20px;
}
.celtofar {
	background-color:#F0EEE1;
	padding: 20px;
}

/* ========== Advertisement ========== */
.gibanner {
	float: left;
	margin-left: 80px;
}


